<ng-container *transloco="let t">
  @if (data.roles.length && data.roles.length > 0) {
  <div>
    @for (role of data.roles; track $index) {
    <div class="d-flex flex-column gap-1 mt-2">
      <h5 class="euiLabel eui-u-f-l">{{ role.name}}</h5>
      <h6 class="text-secondary">{{ role.description | removePlaceholder }}</h6>
      @if($index < data.roles.length - 1){
        <hr>
      }
    </div>
    }
  </div>
  } @else {
    <p>{{ t(data.noRoles) }}</p>
  }
</ng-container>
